.fs-trial-header__note { display: none; }

#fs_MyPageTop .fs-c-accountService__page{
    width: 100%;
}
a[href*="international-shipping"], 
.hd-links__item:nth-child(5) {
    font-size: 0 !important;
}

a[href*="international-shipping"]::after, 
.hd-links__item:nth-child(5)::after {
    content: "SGI Global" !important;
    font-size: 14px !important;
    font-weight: bold !important;
}